Sametime 8.5.1 doesn’t like Lotus Notes Basic

12 August, 2010 10:23:02 PM mangelcalvo  Sametime  |  Comentarios (0)

In our first installation of Sametime 8.5.1 Community Edition, a. k. a., Sametime Entry, we found it imposible to logon with Lotus Notes Basic 8.5.1 FP4 in our Sametime 8.5.1 server.

The message we got from the status line, "connection refused". Logging on with Sametime embedded client in Lotus 8.5.1 Standard was working fine.

After checking the "Community Server Login/Logouts" I found the reason "Application version does not match the server version. User should upgrade.". The Lotus Notes 8.5.1 Basic Sametime client is 6.5.1.

In the sametime.ini file the parameter VP_SECURITY_LEVEL=7000 sets the minimum client level needed to access the server. By changing it to a lower number, for instance 25,  and restarting the server the problem got solved.

VP_SECURITY_LEVEL is an old parameter in Sametime configuration, but why someone left the Lotus Notes Basic client out of the new Sametime release by default ?

Sé el primero en comentar la noticia

Deja una respuesta


Nota:  (No HTML - Los enlaces serán convertidos si están precedidos por http://)

¿ Recuérdame?